keyserver hkps://hkps.pool.sks-keyservers.net
keyserver-options ca-cert-file=/etc/ssl/certs/sks-keyservers.netCA.pem
keyserver-options http-proxy=http://127.0.0.1:8118/ no-honor-keyserver-url

personal-digest-preferences SHA512,SHA384,SHA256
cert-digest-algo SHA512
default-preference-list SHA512 SHA384 SHA256 SHA224 AES256 AES192 AES CAST5 ZLIB BZIP2 ZIP Uncompressed

use-agent
no-auto-key-locate
